function jobDisplay({ props }) {
  return (
    <div className="job">
      <h2>Job ID: {props.job.id}</h2>
      <h3>Log: </h3>
      {props.job.log.map((l, i) => (
        <div className="line" key={i}>
          {l}
          <br />
        </div>
      ))}
    </div>
  );
}
